.c-contato {
        display: flex;
        flex-direction: column;
        align-items: center;
        height: 100vh;
}
.c-contato__input {
        display: inherit;
        flex-direction: inherit;
        margin-top: 20vh;
}

.c-contato__input div input  {
        border-bottom: 1px black solid;
        display: inherit;
        width: 19.2rem;
        height: 2.5rem;
        outline: none;
}

.c-contato__input div input:focus {
        border-bottom: 1px #fcb421 solid;
}

.c-contato__input div input::placeholder {
        color: black;
}

.c-contato__input > div {
        margin-bottom: 1rem;
}

.c-contato__input div input:focus::placeholder {
        opacity: 0;
}


.c-contato__inputmsg textarea {
        outline: none;
        width: 19.2rem;
        border-bottom: 1px black solid;
}

.c-contato__inputmsg textarea::placeholder {
        color: black;
}

.c-contato__inputmsg textarea:focus {
        border-bottom: 1px #fcb421 solid;
}

.c-contato__inputmsg textarea:focus::placeholder {
        opacity: 0;
}

.send-button {
        width: 19.2rem;
}

.send-button button {
        height: 2.1rem;
        width: 5rem;
        background-color: #fcb421;
        border-radius: 25px;
}

@media (width >= 700px) {
        .c-contato__input div input  {
                width: 33.9rem;
        }

        .c-contato__inputmsg textarea {
                width:  33.9rem;
        }

        .send-button {
                width: 33.9rem;
                margin-top: 7rem;
        }

}